﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GettingStartedWithAutomation", "GettingStartedWithAutomation.csproj", "{9DF20601-68FB-49FB-81E0-0B5BADDE00D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DF20601-68FB-49FB-81E0-0B5BADDE00D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DF20601-68FB-49FB-81E0-0B5BADDE00D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DF20601-68FB-49FB-81E0-0B5BADDE00D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DF20601-68FB-49FB-81E0-0B5BADDE00D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5897A2C6-4BB9-42F1-AEF4-92798C521A24}
	EndGlobalSection
EndGlobal
